@charset "utf-8";

#mail_form{
	padding: 0 20px;
	margin-top: 15px;
}

#mail_form dl{
	margin-bottom: 10px;
}

#mail_form dl dt{
	display: flex;
	width: 100%;
	color: #fff;
	margin-bottom: 5px;
}

#mail_form dl dt i{
	padding-right: 10px;
}

#mail_form dl dt p{
	font-family: "Shippori Mincho B1", serif;
	letter-spacing: 0.05rem;
}

#mail_form dl dd input{
	width: 100%;
	color: #fff;
	background-color: rgba(255,255,255,0.3);
	padding: 10px;
	font-size: 1rem;
	letter-spacing: 0.05rem;
	border: solid 1px transparent;
	border-radius: 3px;
}

#mail_form dl dd textarea{
	width: 100%;
	color: #fff;
	background-color: rgba(255,255,255,0.3);
	padding: 10px;
	font-size: 1rem;
	letter-spacing: 0.05rem;
	border: solid 1px transparent;
	border-radius: 3px;
}

.dd-flex{
	display: flex;
	justify-content: space-between;
}

#mail_form .dd-herf{
	width: 48.5%;
}

.yuubin{
	display: flex;
	justify-content: space-between;
}

#mail_form .yuubin input{
	width: 65%;
}

#mail_form .yuubin a{
	width: 32%;
	background-color:transparent;
	text-decoration: none;
	color: #fff;
	border: solid 1px #fff;
	text-align: center;
	line-height: 1rem;
	border-radius: 3px;
	font-weight: 500;
	font-family: "ヒラギノ角ゴ Pro W3";
	padding-top: 11.5px;
}

#mail_form .yuubin a:hover{
	color:var(--sub4);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

#form_submit_button {
	width: 100%;
	background-color: #fff;
	margin-bottom: 20px;
	padding: 10px;
	color: var(--main);
	font-family: "ヒラギノ角ゴ Pro W3";
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
	border-radius: 3px;
	border: solid 1px transparent;
}

#form_submit_button:hover {
	border: solid 1px #fff;
	background-color: transparent;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

@media screen and (min-width:700px) {
	#mail_form{
		padding: 0 50px;
	}
	
	#form_submit_button {
		margin-bottom: 50px;
	}
	
}

@media screen and (min-width:1200px) {
	#mail_form{
		position: relative;
		width: 42.5%;
		left: 350px;
		padding: 0 50px 0 0px ;
		margin-top: 50px;
	}
	
	#mail_form dl{
		display: flex;
		width: 100%;
		margin-bottom: 15px;
	}
	
	#mail_form dl dt{
		width: 30%;
	}
	
	#mail_form dl dd{
		width: 70%;
	}
	
}



/* -- span.required, span.optional -------------------------------------------------------------------------------- */


form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	display: inline-block;
	font-size: 1rem;
	color: #ffffff;
	padding: 5px 10px;
	border-radius: 3px;
}

form#mail_form dl dt span.required {
	background: rgba(255,255,255,0);
	border: 0.5px solid #fff;
}

form#mail_form dl dt span.optional {
	background: rgba(255,255,255,0);
	border: 0.5px solid #fff;
}



/* -- error message -------------------------------------------------------------------------------- */


form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
	display: block;
	color: #ff0000;
	margin-top: 5px;
}


/* -- loading ------------------------------------------------------------
 */


@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}








